body {
  justify-content: center;
  align-items: center;
  padding: 10px;
  max-height: 100%;
}

.container {
  max-width: 100%;
  width: 100%;
  background-color: var(--background-color);
  padding: 50px 150px 150px;
  border-radius: 5px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.container .title {
  font-size: 25px;
  font-weight: 700;
  position: relative;
  text-align: center;
}

.container p span {
  color: red;
}

.container .title::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 30px;
  border-radius: 5px;
}

.container h2 {
  text-align: center;
  font-size: 30px;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 5px;
  color: red;
}

.container p {
  font-size: 16px;
  color: var(--black);
  padding-bottom: 10px;
}

.content form .user-details {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0 12px 0;
}

form .user-details .input-box {
  margin-bottom: 15px;
  width: calc(100% / 2 - 20px);
}

form .input-box span.details {
  display: block;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}

.user-details .input-box input {
  height: 45px;
  width: 100%;
  outline: none;
  font-size: 16px;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}

.user-details .input-box input:focus,
.user-details .input-box input:valid {
  border-color: var(--green);
}

form .gender-details .gender-title {
  font-size: 20px;
  font-weight: 500;
}




form .category {
  display: flex;
  width: 80%;
  margin: 14px 0;
  justify-content: space-between;
}

form .category label {
  display: flex;
  align-items: center;
  cursor: pointer;
}

form .category label .dot {
  height: 18px;
  width: 18px;
  border-radius: 50%;
  margin-right: 10px;
  background: #d9d9d9;
  border: 5px solid transparent;
  transition: all 0.3s ease;
}

form .category label .gender {
  font-size: 15px;
}

#dot-1:checked~.category label .one,
#dot-2:checked~.category label .two,
#dot-3:checked~.category label .three {
  background: #9b59b6;
  border-color: #d9d9d9;
}

form input[type="radio"] {
  display: none;
}

form .button-5 {
  height: 45px;
  margin: 35px 0
}

form .button-5 input {
  height: 100%;
  width: 100%;
  border-radius: 5px;
  border: none;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
  background: var(--green);
}

form .button-5 input:hover {
  /* transform: scale(0.99); */
  background: var(--dark-color);
}

.container .content .image-section-2 img {
  width: 100%;
  height: 100%;
}




@media(max-width: 996px) {
  .container {
    padding: 30px 80px 80px;
  }
}

@media(max-width: 980px) {
  .container {
    padding: 30px 20px 20px;
  }
}

@media(max-width: 768px) {
  .container {
    padding: 30px 20px 20px;
  }
}

@media(max-width: 584px) {
  .container {
    max-width: 100%;
    padding: 50px 10px 10px;
  }

  .container h2 {
    font-size: 18px;
  }

  .container p {
    font-size: 13px;
  }


  form .user-details .input-box {
    margin-bottom: 10px;
    width: 100%;
  }

  form .category {
    width: 100%;
  }


  .content form .user-details {
    max-height: 100%;
    overflow-y: scroll;
  }

  .user-details::-webkit-scrollbar {
    width: 5px;
  }


  form .gender-details .gender-title {
    font-size: 15px;
    font-weight: 600;
  }

}

@media(max-width: 459px) {

  .container .content .category {
    flex-direction: column;
  }

  form .user-details .input-box {
    width: 100%;
  }

  form .user-details .input-box .details {
    font-size: 15px;
  }
}